Subject: GRASP/DELPHI format

From: Jordi Villa <[email-masked]>
Date: Thu, 9 Sep 1999 17:35:21 -0700

Dear all,

we are interested in a routine to generate GRASP files from a previously
calculated property at a grid of points. We have seen in the GRASP web page
that the possible file to do this will have the format of a DelPhi
binary potential map file. This can be found in

http://honiglab.cpmc.columbia.edu/grasp/grasp_contents.html#read

However, we have problems in understanding the meaning of some of the variables.
Has anybody created such a routine?

Jordi Villa